dominios multilingües

dominios. Dominios Multilingües

Preguntas y respuestas relaccionadas con los dominios multilíngües

¿Puedo enviar y recibir correo en dominios multilingües?

El correo para dominios con caracteres multilingües no funcionará correctamente, dado que los clientes de correo actuales no están preparados para su uso. Aún así, existirá la opción de enviar y recibir usando el dominio codificado. Por ejemplo:

En lugar de escribir a: info@españa.es
Hágaloa a: info@xn--espaa-rta.es

Para los clientes de correo Outlook de Microsoft, existe además un plugin de Verisign para poder enviar correos a dominios multilingües: i-Nav.

Tenga en cuenta que este plugin es ajeno a Nora y por lo tanto no nos hacemos responsables de cualquier posible fallo en el funcionamiento del mismo. La instalación o no de este complemento es responsabilidad suya.

¿Se podrá visualizar una web basada en un nombre de dominio “.es” con caracteres multilingües (dominio IDN)?

No todos los navegadores soportan correctamente la codificación de nombres de dominio internacionalizados (IDN). Así mismo, en función del software o de su configuración, el usuario visualizará el nombre de dominio multilingüe o la codificación ACE correspondiente.

Incluimos una lista de navegadores compatibles con IDN sin afirmar que ésta sea una lista exhaustiva. Por favor, contacte con el fabricante si tiene alguna pregunta o problema.

  • Konqueror (a partir de la versión KDE 3.2 junto con la librería IDN GNU).
  • Microsoft Internet Explorer 7.x. Para versiones anteriores requiere la instalación de una de las siguientes extensiones (plugins):
    o i-Nav TM, de la empresa Verisign, o
    o EchIDNA del proyecto open source IDN-OSS
  • Microsoft Internet Explorer 7.
  • Mozilla 1.5 o superiores
  • Mozilla Firefox 1.0.7 o superiores
  • Netscape 7.1 o superiores
  • Opera 7.2 o superiores.
  • Safari 1.2 o superior (para Mac OS X 10.3).
  • OmniWeb 5 o superior.
  • Epiphany 1.2.2 o superior.
  • Galeon 1.3.14 o superior.
  • Mozilla Camino 0.7 o superior.
  • AmigaOS AWeb 3.5 o superior.

Fuente: http://www.nic.es

 

Si no ha encontrado respuesta a su consulta técnica utilice el siguiente formulario para plantearnos su pregunta.